--[[
Name: WhoFavorites-2.0
Revision: $Rev: 001 $
Author(s): Bolagio
Inspired By: Who Favorites by Rizzle of Twisting Nether(Horde) and AHFavorites by Narwick
Website: 
Documentation: 
SVN: 
Description: WhoFavorites saves Who queries in a simple drop-down list for easy access.
License: GPL v2 or later
Dependencies: (optional) Ace2
]]

local L = AceLibrary("AceLocale-2.2"):new("WhoFav")

L:RegisterTranslations("enUS", function() return {
     ["Slash-Commands"] = { "/WhoFavorites", "/WhoFav", "/WhoFavs" },
     
     ["WhoFavorites"] = true, -- name     
     ["Saves who searches in a favorites list"] = true, -- description
     
     ["AutoQuery"] = true,
     ["Automatically run a favorite search when selected from the pulldown."] = true, -- AutoQuery description
     
     ["Enabled"] = true,
    
     ["Favorites:"] = true,
    
     ["New Search Name"] = true,
     ["New Search Name cannot be blank."] = true,
    
     ["Save"] = true,
     ["Cancel"] = true,
     ["Delete"] = true,
     ["Clear"] = true,
    
     ["Added who search %q to favorites."] = true,
     ["Favorite who search %q is blank."] = true,
     ["Favorite who search %q deleted."] = true,
    
     ["Who use: z-<zone> c-<class> g-<guild>"] = true, -- favorites
     ["Example: c-warrior 51-60"] = true, -- hint
    
     ["-------------------------------------"] = true,
} end)
